RSM Phase Il - Feature #753

[ Report PE ] - Assesment For Partner
01/17/2022 11:12 AM - ericsson ericsson

Status: Closed Start date: 01/17/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear, Developer tolong dibuatkan report untuk assesment for partner pada menu Performance.

design report terlampir.

ReportID : 9000020
MenulD : PM09

Port : 61122
Db : Rsm.prod
Server : 77 || 2014

History

#1-01/17/2022 11:13 AM - ericsson ericsson

- Status changed from New to Assigned

#2 - 01/18/2022 09:16 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

test mang ,,

makasih mang

#3 - 01/18/2022 11:55 AM - ericsson ericsson
- Status changed from QA Test to Closed

Files

Assesment for Partner.xlsm 101 KB
